html,
body {
    position: relative;
    background: white;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

html.lock,
body.lock {
    overflow: hidden;
}

a,
a:hover,
a:focus,
a:active {
    color: inherit;
    text-decoration: none;
    outline: 0;
    cursor: pointer;
}

:root {
    font-size: 16px;
}

.button {
    font-family: var(--font-family2) !important;
    display: inline-block;
    padding: 20px 39px;
    cursor: pointer;
    height: fit-content;
    transition: var(--transition);
    position: relative;
    line-height: 1;
    text-align: center;
    width: max-content;
    /* max-height: 55px; */
    max-width: 100%;
    isolation: isolate;
    color: white;
    border: none;
    font-size: 14px;
    font-weight: 600 !important;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    
}

/* .button.smaller {
     padding: 18px 30px;
} */

.button::before {
    content: "";
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: var(--primary);
    transition: var(--transition);
    -webkit-transition: var(--transition);
    will-change: transform;
    pointer-events: none;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    border: 2px solid transparent;
    z-index: -1;
}

.button.borderW::before {
    background: transparent;
    border: 2px solid white;
}

.button.blue::before {
    background-color: var(--primary-2);
}


.button:hover {
    color: white;
}

.button:hover::before {
    transform: scale(1.05);
}


/* .button:hover span  {
    color: var(--primary);
} */

.button span {
    position: relative;
    transition: var(--transition);
}

.button.borderW{
    color: white !important;
}


.button.arrow{
    padding: 18px 30px;
}

.button.arrow::after{
    content: "";
    width: 19px;
    height: 16px;
    -webkit-mask-image: url(/assets/img/svg/arrow.svg);
    mask-image: url(/assets/img/svg/arrow.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: var(--white);
    display: block;
}



@media(max-width: 768px) {
    
    .button {
        padding: 18px 30px;
        font-size: 13px;
        font-weight: bold;
        letter-spacing: normal;

    }

}

.template li,
.template ul,
.template div,
a {
    transition: var(--transition);
} 

textarea:focus,
input:focus {
    outline: none;
}


/**************************/
/********** FORM **********/
/**************************/

.form {
	position: relative;
}

.content .template .form h4,
.content .template .form .h4 {
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.content .template .form .row {
    margin: -10px;
    gap: 0;
}
.content .template .form .row > div {
    padding: 10px;
    font-size: 0;
}

.content .template .form .honey-input,
form .honey-input {
	position: fixed;
	top: -100%;
	left: -100%;
}

.content .template .form label {
	display: block;
	font-size: 16px;
	font-weight: 500;
    color: var(--black);
    line-height: 1;
    margin: 0;
}
.content .template .form .col-4 label {
	width: calc(300% + 40px);
}
.content .template .form label a {
	color: var(--primary);
	border-bottom: 1px solid currentColor;
}
.content .template .form label a:hover,
.content .template .form label a:focus {
	border-bottom: 1px solid transparent;
}

.content .template .form span {
	display: block;
	font-size: 14px;
	color: var(--grey);
	line-height: 1;
}


.content .template .form .input-wrapper {
    padding-top: 0;
    position: relative;
}
.content .template .form .input-wrapper label {
    position: absolute;
    top: 0;
    transform: translateY(31px);
    pointer-events: none;
    transition: var(--transition);
}
.content .template .form .input-wrapper input:focus + label,
.content .template .form .input-wrapper input[placeholder] + label,
.content .template .form .input-wrapper textarea:focus + label,
.content .template .form .input-wrapper textarea[placeholder] + label,
.content .template .form .input-wrapper.filled label {
    transform: translateX(0);
    font-size: 12px;
}

.content .template .form input,
.content .template .form textarea,
.content .template .form select {
	appearance: none;
	-webkit-appearance: none;
	font-size: 16px;
	font-weight: 400;
	color: var(--grey);
	line-height: 1;
	width: 100%;
	padding: 15px 0;
	background-color: transparent;
    border: none;
    border-bottom: 1px solid #d0d1d1;
    resize: none;
	transition: var(--transition);
    font-family: var(--font-family);
}
.content .template .form input.not-filled,
.content .template .form textarea.not-filled {
    border-bottom: 1px solid var(--warning);
}
.content .template .form textarea {
	line-height: 1.5;
}
.content .template .form select {
	line-height: 1.4;
}

.content .template .form .warning {
    font-size: 14px;
    font-weight: 400;
    color: var(--warning);
    height: 20px;
    margin: 0;
    margin-top: 10px;
    line-height: 20px;
    padding-left: 35px;
    position: relative;
}
.content .template .form .warning::before {
    content: "!";
    position: absolute;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: var(--warning);
    border-radius: 100%;
    font-size: 17px;
    font-weight: 500;
    color: white;
    text-align: center;
}

.content .template .form .checkbox-wrapper {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}

.content .template .form input[type='checkbox'],
.content .template .form input[type='radio'] {
	display: none;
}
.content .template .form input[type='checkbox'] + label,
.content .template .form input[type='radio'] + label {
	display: inline-block;
	vertical-align: middle;
	height: 23px;
	width: 23px;
	background-color: #ffffff;
	cursor: pointer;
	position: relative;
	border: 2px solid #e3e3e2;
	transition: var(--transition);
}
.content .template .form input[type='radio'] + label {
	border-radius: 100%;
}
.content .template .form input[type='checkbox'].not-filled + label,
.content .template .form input[type='radio'].not-filled + label {
	border: 2px solid var(--warning);
}
.content .template .form input[type='checkbox'] + label::before,
.content .template .form input[type='radio'] + label::before {
	content: "";
	position: absolute;
	margin: auto;
	opacity: 0;
	pointer-events: none;
	transition: var(--transition);
}
.content .template .form input[type='checkbox'] + label::before {
	top: -2px;bottom: 0;
	left: 0;right: 0;
	width: 5px;
	height: 10px;
	border-right: 2px solid var(--black);
	border-bottom: 2px solid var(--black);
	transform: rotate(45deg);
}
.content .template .form input[type='radio'] + label::before {
	top: 0;bottom: 0;
	left: 0;right: 0;
	width: 7px;
	height: 7px;
	background-color: var(--black);
	border-radius: 100%;
}
.content .template .form input[type='checkbox']:checked + label{
    background: #8dbf41;
}
.content .template .form input[type='checkbox']:checked + label::before,
.content .template .form input[type='radio']:checked + label::before {
	opacity: 1;
}

.content .template .form input[type='checkbox'] + label + label,
.content .template .form input[type='radio'] + label + label {
	display: inline-block;
	padding-left: 10px;
	color: var(--grey);
    font-weight: 300;
	line-height: 1.25;
	flex: 1;
	margin-top: 2px;
	cursor: pointer;
}

.content .template .form .lower {
	display: flex;
	flex-wrap: wrap;
}
.content .template .form .lower span {
	min-width: 100%;
	align-self: flex-end;
}


@media(min-width: 768px) {
	.content .template .form h4,
	.content .template .form .h4 {
		margin-bottom: 60px;
    }
    
    .content .template .form .row {
        margin: -15px -10px;
    }
    .content .template .form .row > div {
        padding: 15px 10px;
	}
}

@media(min-width: 992px) {
	.content .template .form h4,
	.content .template .form .h4 {
		margin-bottom: 70px;
	}

    .content .template .form .input-wrapper {
        padding-top: 12px;
    }
}


/************************************/
/********** THANK YOU PAGE **********/
/************************************/

.content.thank-you .template {
	padding: 100px 0;
	text-align: center;
}

.content.thank-you .icon {
	width: 75px;
	height: 75px;
	margin: 0 auto 40px;
}

.content.thank-you h1 {
	margin-bottom: .75em;
}

.content.thank-you .button {
	margin-top: 30px;
}


@media(max-width: 991px) {
	.content.thank-you .template {
		padding: 70px 0;
	}

	.content.thank-you .button {
		padding: 20px 25px;
	}
}

.tns-item, 
.tns-item .banner-details, 
.tns-item.slider-blog-content > a::after, 
.tns-item .subtitle *, 
.tns-item .subtitle a.button, 
.tns-item img {
    perspective: 1000px;
    backface-visibility: hidden;
    transform: translate3d(0, 0, 0);
    -webkit-perspective: 1000px;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    will-change: transform;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.tns-item .subtitle a.button {
    display: block;
    color: var(--primary);
    isolation: isolate;
}

.tns-item .subtitle a.button::before {
    z-index: -1;
}

.text-left {
    justify-content: flex-start;
    text-align: start;
}

.text-center {
    justify-content: center;
    text-align: center;
}

.text-right {
    justify-content: flex-end;
    text-align: end;
}

/* a:not([href],[submit], .clear-btn, .at-share-btn, .play) {
    pointer-events: none;
} */


.swal-button{
    background-color: var(--primary);
    color: #fff !important;
    border: 1px solid var(--primary);
	box-shadow: none !important;
    border-radius: 24px;
    font-weight: 600;
    font-size: 14px;
    padding: 14px 30px;
}

.swal-footer{
    text-align: center;
}

.swal-button:not([disabled]):hover{
	background-color: #fff !important;
	color: var(--primary) !important;
}





.bar-weather{
    width: 100%;
    height: 45px;
    position: absolute;
    top: 0;
    left: 0;
}

.bar-weather::before{
    content: "";
    background-color: rgba(255, 255, 255, 0.16);
    border-bottom: solid 1px rgba(255, 255, 255, 0.35);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

header.fixed .bar-weather::before{
    background-color: var(--primary);
    border-bottom: solid 1px var(--primary)
}

.bar-weather .weather{
    padding-left: 31px;
    padding-right: 31px;
    height: 45px;
    position: relative;
    z-index: 10;
    display: block;
    /* overflow-x: auto;
    -webkit-overflow-scrolling: touch; */
}

.bar-weather .weather ul{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 20px;
    height: 100%;
}
.bar-weather .weather li{
    font-family: var(--font-family2);
    font-size: 11px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: var(--white);
    display: flex;
    align-items: center;
    gap: 6px;
    height: 100%;
}

.bar-weather .weather li:not(:first-of-type) > div{
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    align-items: baseline;
}

.bar-weather .weather li:nth-of-type(2),
.bar-weather .weather li:nth-of-type(5){
    margin-top: 4px;
}
.bar-weather .weather li select{
    display: none;
}

.bar-weather .weather li .larger{
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: normal;
}

.bar-weather .weather li .larger.temperature{
    font-size: 20.5px;
    letter-spacing: -0.21px;
}

.bar-weather .weather li:first-of-type{
    width: 170px;
}


.bar-weather .weather .select {
    position: relative;
    color: white;
    font-weight: 300;
    background: transparent;
    transition: all 0.4s ease;
    pointer-events: all;
    cursor: pointer;
    z-index: 999999;
    display: block;
    width: 170px;
    border-left:1px rgba(255, 255, 255, 0.35) solid;
    border-right:1px rgba(255, 255, 255, 0.35) solid;
    height: 100%;
    padding-left: 20px;

}


.bar-weather .weather .selected {
    font-size: 11px;
    transition: all 0.5s ease;
    cursor: pointer;
    color: #ffffff;
    line-height: normal;
    letter-spacing: normal;
    font-weight: normal;
    pointer-events: none;
    display: flex;
    align-items: center;
    height: 100%;
    gap: 11px;
}

.bar-weather .weather .selected:before{
    content:"";
    width: 12px;
    height: 15px;
    -webkit-mask-image: url(/assets/img/svg/location.svg);
    mask-image: url(/assets/img/svg/location.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: var(--white);
    display: block;
}

.bar-weather .weather .selected:after{
    content:"";
    width: 5px;
    height: 9px;
    -webkit-mask-image: url(/assets/img/svg/select.svg);
    mask-image: url(/assets/img/svg/select.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: var(--white);
    display: block;
    transform: rotate(90deg);
    position: absolute;
    right: 20px;
    transition: var(--transition);
}

.bar-weather .weather .opened .selected:after{
    transform: rotate(-90deg);
}
.bar-weather .weather .select .options {
    overflow: hidden;
    transition: all 0.3s ease;
    left: 0;
    position: absolute;
    width: 100%;
    background: white;
    border-right: 1px solid rgba(200, 198, 198, 0.5);
    border-left: 1px solid rgba(200, 198, 198, 0.5);
    border-bottom: 1px solid rgba(200, 198, 198, 0.5);
    max-height: 0;
    margin-top: 0px;
    top: 100%;
    z-index: 1;
    opacity: 0;
    padding: 15px 15px;
}

.bar-weather .weather .select.opened .options {
    opacity: 1;
    max-height: inherit;
    
}

.bar-weather .weather .select .options > div {
    color: #6b6969;
    font-size: 11px;
    margin: 0;
    letter-spacing: 0;
    cursor: pointer;
    transition: all 0.4s ease;
}

.bar-weather .weather .select .options > div + div{
    margin: 5px 0;
}

.bar-weather .weather .select .options > div:hover{
    color:var(--primary)
}

@media(max-width:1024px){
    .bar-weather .weather{
        padding-left: 0px;
        padding-right: 15px;
    }
    .bar-weather .weather ul{
        justify-content: flex-start;
        padding-left: 0;
    }
    .bar-weather .weather ul li{
        flex-grow: 1;
        flex-shrink: 0;
    }

    .bar-weather .weather ul li:last-of-type{
        padding-right: 15px;
    }

    .bar-weather .weather .select {
        width: 150px;
    }
}



@media(max-width:992px){
    .bar-weather .weather{
        overflow-x: auto;
        -webkit-overflow-scrolling: touch; /* para rolagem suave no iOS */
        scrollbar-width: none;
        overflow-y: hidden;
    }

    .bar-weather .weather:has(.opened){
        overflow-x:initial;
    }

    .bar-weather .weather::-webkit-scrollbar {
        display: none; /* Chrome, Safari */
    }

    .bar-weather .weather ul{
        gap: 16px;
    }
    .bar-weather .weather li:first-of-type {
        width: 150px;
    }
    .bar-weather .weather .select{
        padding-left: 15px;
    }
}


/* REDE DE LUSOSEM */

.rede_lusosem{
    background: #f3f7fa;
    padding-block: 90px;
}

.rede_lusosem .titulo{
    margin-bottom:95px;
}

.rede_lusosem .titulo h2{
    font-size: 48px;
    font-weight: 300;
    line-height: 1.35;
    letter-spacing: -1.2px;
    text-align: center;
    color: #001a31;
    margin-bottom: 20px;
}

.rede_lusosem .titulo p{
    font-size: 20px;
    font-weight: 300;
    line-height: 1.4;
    letter-spacing: normal;
    text-align: center;
    color: #626262;
}

.rede_lusosem .container,
.rede_lusosem .listagem {
    position: relative;
    flex: 1;
}


.rede_lusosem .listagem  .slider > .itens{
    max-width: 334px;
    width: 100%;

}

.rede_lusosem .listagem .slider > .close{
    display: none;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    opacity: .4;
    position: absolute;
    top: -40px;
    left: 0;
    gap: 10px;
}

.rede_lusosem .listagem .slider > .close:hover{
    opacity: .9;
}

.rede_lusosem .listagem .slider > .close span{
    position: relative;
    display: flex;
    transform: rotate(45deg);
}

.rede_lusosem .listagem .slider > .close span::before,
.rede_lusosem .listagem .slider > .close span::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 2px;
    height: 12px;
    background-color: currentColor;
    border-radius: 1px;
    transform: translate(-50%, -50%);
}

.rede_lusosem .listagem .slider > .close span::after{
    transform: translate(-50%, -50%) rotate(90deg);
}

.rede_lusosem .listagem .slider > .itens > div{
    width: 100%;
    background-color: white;
    border-radius: 30px;
    padding: 50px 27px 45px 30px;
    flex-direction: column;
    align-items: center;
    box-shadow: 0px 17px 29px 0 rgba(0, 0, 0, 0.07);
    flex-grow: 1;
    height: 100%;
}

.rede_lusosem .listagem .slider > .itens img:first-of-type{
    width: 110px;
    aspect-ratio: 1;
    border-radius: 100%;
    border:4px solid;
}

.rede_lusosem .listagem .slider > .itens ul{
    font-size: 18px;
    font-weight: 500;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #001a31;
    padding: 0;
}

.rede_lusosem .listagem .slider > .itens ul a{
    color: #001a31;
}

.rede_lusosem .listagem .slider > .itens ul a:hover{
        border-bottom: 1px solid currentColor;
}

.rede_lusosem .listagem .slider > .itens ul li{
    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 10px;
    position: relative;
}

.rede_lusosem .listagem .slider > .itens ul li::before{
    content:"";
    width: 20px;
    height: 20px;
    -webkit-mask-image: url(/assets/img/svg/pin.svg);
    mask-image: url(/assets/img/svg/pin.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: var(--primary);
    display: block;
    margin-right: 10px;
    flex: 0 0 20px;
}

.rede_lusosem .listagem .slider > .itens ul li:nth-of-type(1)::before{
    content: none;
    display: none;
}

.pin-icon {
    position: relative;
    width: 16px;
    height: 20px;
    -webkit-mask-image: url(/assets/img/svg/pin.svg);
    mask-image: url(/assets/img/svg/pin.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: var(--primary);
    margin-right: 14px;
    display: inline-block;
    flex-shrink: 0;
}

.pin-icon::after {
    content: attr(data-mapa); /* pega o valor do data-mapa */
    position: absolute;
    top: 49%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 12px;
    font-weight: bold;
    letter-spacing: normal;
    color: white;
    pointer-events: none;
    font-family: var(--font-family);
}

.rede_lusosem .listagem .slider > .itens ul li:nth-of-type(2)::before{
    -webkit-mask-image: url(/assets/img/svg/user.svg);
    mask-image: url(/assets/img/svg/user.svg);
}

.rede_lusosem .listagem .slider > .itens ul li:nth-of-type(3)::before{
    -webkit-mask-image: url(/assets/img/svg/phone.svg);
    mask-image: url(/assets/img/svg/phone.svg);
}

.rede_lusosem .listagem .slider > .itens ul li:nth-of-type(4)::before{
    -webkit-mask-image: url(/assets/img/svg/email.svg);
    mask-image: url(/assets/img/svg/email.svg);
    height: 15px;
}

.rede_lusosem .listagem .slider > .itens ul li:nth-of-type(4){
    align-items: center;
}

.rede_lusosem .listagem .slider > .itens[data-mapa="1"] .pin-icon,
.rede_lusosem .listagem .slider > .itens[data-mapa="1"] li::before {
    background-color: #d6a6bb;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="2"] .pin-icon,
.rede_lusosem .listagem .slider > .itens[data-mapa="2"] li::before {
    background-color: #c67997;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="3"] .pin-icon,
.rede_lusosem .listagem .slider > .itens[data-mapa="3"] li::before {
    background-color: #ae9635;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="4"] .pin-icon,
.rede_lusosem .listagem .slider > .itens[data-mapa="4"] li::before {
    background-color: #eba150;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="5"] .pin-icon,
.rede_lusosem .listagem .slider > .itens[data-mapa="5"] li::before {
    background-color: #c97631;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="6"] .pin-icon,
.rede_lusosem .listagem .slider > .itens[data-mapa="6"] li::before {
    background-color: #edc92e;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="7"] .pin-icon,
.rede_lusosem .listagem .slider > .itens[data-mapa="7"] li::before {
    background-color: #b3ba39;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="8"] .pin-icon,
.rede_lusosem .listagem .slider > .itens[data-mapa="8"] li::before {
    background-color: #44adc7;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="9"] .pin-icon,
.rede_lusosem .listagem .slider > .itens[data-mapa="9"] li::before {
    background-color: #89c596;
}

.rede_lusosem .listagem .slider > .itens[data-mapa="1"] img:first-of-type{
    border-color: #d6a6bb;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="2"] img:first-of-type{
    border-color: #c67997;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="3"] img:first-of-type{
    border-color: #ae9635;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="4"] img:first-of-type{
    border-color: #eba150;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="5"] img:first-of-type{
    border-color: #c97631;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="6"] img:first-of-type{
    border-color: #edc92e;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="7"] img:first-of-type{
    border-color: #b3ba39;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="8"] img:first-of-type{
    border-color: #44adc7;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="9"] img:first-of-type{
    border-color: #89c596;
}

.rede_lusosem .listagem .slider > .itens[data-mapa="1"] ul li:first-of-type{
    color: #d6a6bb;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="2"] ul li:first-of-type{
    color: #c67997;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="3"] ul li:first-of-type{
    color: #ae9635;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="4"] ul li:first-of-type{
    color: #eba150;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="5"] ul li:first-of-type{
    color: #c97631;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="6"] ul li:first-of-type{
    color: #edc92e;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="7"] ul li:first-of-type{
    color: #b3ba39;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="8"] ul li:first-of-type{
    color: #44adc7;
}
.rede_lusosem .listagem .slider > .itens[data-mapa="9"] ul li:first-of-type{
    color: #89c596;
}

.rede_lusosem .listagem .slider > .itens ul small{
    font-size: 14px;
    font-weight: 300;
    line-height: 1.43;
    color: #939393;
    display: block;
}

.mapa_rede_lusosem{
    position:relative;
    max-width:450px;
    width:100%;
    flex: 0 0 450px;
}

.mapa_rede_lusosem > div{
    max-width:370px;
    max-height: 100%;
    width:100%;
    transition: var(--transition);
}

.mapa_rede_lusosem .st0{fill:#9C9C9C;transition: fill 0.3s;}
.mapa_rede_lusosem .st1{fill:#C77998;stroke:#F2F6F9;stroke-width:3;stroke-linejoin:round;stroke-miterlimit:10;transition: fill 0.3s;}
.mapa_rede_lusosem .st2{fill:#D7A6BC;stroke:#F2F6F9;stroke-width:3;stroke-linejoin:round;stroke-miterlimit:10;transition: fill 0.3s;}
.mapa_rede_lusosem .st3{fill:#AF9735;stroke:#F2F6F9;stroke-width:3;stroke-linejoin:round;stroke-miterlimit:10;transition: fill 0.3s;}
.mapa_rede_lusosem .st4{fill:#ECA250;stroke:#F2F6F9;stroke-width:3;stroke-linejoin:round;stroke-miterlimit:10;transition: fill 0.3s;}
.mapa_rede_lusosem .st5{fill:#CA7632;stroke:#F2F6F9;stroke-width:3;stroke-linejoin:round;stroke-miterlimit:10;transition: fill 0.3s;}
.mapa_rede_lusosem .st6{fill:#B3BB3A;stroke:#F2F6F9;stroke-width:3;stroke-linejoin:round;stroke-miterlimit:10;transition: fill 0.3s;}
.mapa_rede_lusosem .st7{fill:#EECA2F;stroke:#F2F6F9;stroke-width:3;stroke-linejoin:round;stroke-miterlimit:10;transition: fill 0.3s;}
.mapa_rede_lusosem .st8{fill:#44AEC8;stroke:#F2F6F9;stroke-width:3;stroke-linejoin:round;stroke-miterlimit:10;transition: fill 0.3s;}
.mapa_rede_lusosem .st9{fill:none;stroke:#D9DCDB;stroke-width:2;stroke-miterlimit:10;transition: fill 0.3s;}
.mapa_rede_lusosem .st10{fill:#8AC597;}
.mapa_rede_lusosem .st11{opacity:0.65;}
.mapa_rede_lusosem .st12{fill:#FFFFFF;}
.mapa_rede_lusosem .st13{font-family:'Figtree-Bold';}
.mapa_rede_lusosem .st14{font-size:14px;}

.mapa_rede_lusosem .st0.inactive{fill:#9C9C9C;transition: fill 0.3s;}
.mapa_rede_lusosem .st1.inactive{fill:#eed7e0;transition: fill 0.3s;}
.mapa_rede_lusosem .st2.inactive{fill:#f3e4ea;transition: fill 0.3s;}
.mapa_rede_lusosem .st3.inactive{fill:#e7dfc2;transition: fill 0.3s;}
.mapa_rede_lusosem .st4.inactive{fill:#f9e3ca;transition: fill 0.3s;}
.mapa_rede_lusosem .st5.inactive{fill:#efd6c1;transition: fill 0.3s;}
.mapa_rede_lusosem .st6.inactive{fill:#e8eac4;transition: fill 0.3s;}
.mapa_rede_lusosem .st7.inactive{fill:#faefc0;transition: fill 0.3s;}
.mapa_rede_lusosem .st8.inactive{fill:#c7e6ee;transition: fill 0.3s;}
.mapa_rede_lusosem .st10.inactive{fill:#d3e8dc;transition: fill 0.3s;}



.mapa_rede_lusosem .tooltip {
    position: absolute;
    color: white;
    padding: 20px;
    border-radius: 0;
    pointer-events: none;
    font-size: 11.5px;
    font-weight: 600;
    text-transform: uppercase;
    display: none;
    white-space: nowrap;
    transform: translate(-50%, -120%);
    z-index: 10;
    opacity:1;
    isolation: isolate;
    will-change: transform;
    border:none;
    transition: opacity 0.1s ease;
}

.mapa_rede_lusosem .tooltip::before{
    content:"";
    position:absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.65);
    z-index:-1;
    pointer-events: none;
    border:none
}

.mapa_rede_lusosem .tooltip::after {
    content: "";
    position: absolute;
    top: 100%; /* Coloca a seta acima da tooltip */
    left: 50%;
    transform: translateX(-50%);
    border-width: 12px;
    border-style: solid;
    border-color:  rgba(0,0,0,0.65) transparent transparent transparent;
}

.mapa_rede_lusosem .pins{
    pointer-events:none
}

.mapa_rede_lusosem .pins > g{
    font-family: var(--font-family);
    position:relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px;
    font-weight: bold;
}

.mapa_rede_lusosem .pins > g text{
    font-family: var(--font-family);
    font-size: 13px;
    font-weight: bold;
    position:absolute
}

.rede_lusosem .listagem .slider {
    overflow: visible;
    display: flex;
    justify-content: left;
    flex-direction: row;
    align-items: stretch;    
}

.rede_lusosem.map_selected .mapa_rede_lusosem{
    height: auto !important;
}
.rede_lusosem.map_selected .mapa_rede_lusosem > div{
    position: relative !important;
}


@media (min-width: 760px) {
    .rede_lusosem .listagem .slider {
        gap: 20px;
        flex-wrap: wrap;
    }
    
    .template .rede_lusosem .container{
        max-width: 1300px;
        display: flex;
        align-items: flex-start;
        position: relative;
    }

    .rede_lusosem .listagem  .slider > .itens{
        display: flex;
    }

    .rede_lusosem .listagem .slider > .itens > div{
        display: flex;
        justify-content: center;
        gap: 30px;
    }
}

@media (min-width: 800px) and (max-width: 992px) {
    .mapa_rede_lusosem {
        max-width: 400px;
        flex: 0 0 400px;
    }
    .rede_lusosem .listagem .slider > .itens {
        max-width: 320px;
    }

    .template .rede_lusosem .container{
        padding-inline: 30px;
    }
}

@media (min-width: 768px) and (max-width: 800px) {
    .mapa_rede_lusosem {
        max-width: 380px;
        flex: 0 0 380px;
    }
    .rede_lusosem .listagem .slider > .itens {
        max-width: 320px;
    }

    .template .rede_lusosem .container{
        padding-inline: 20px;
    }
}

@media (max-width: 760px) {
    .rede_lusosem{
        padding-block: 60px;
    }

    .rede_lusosem .titulo{
        margin-bottom:35px;
        padding-inline: 20px;
    }

    .rede_lusosem .titulo h2{
        font-size: 32px;
        line-height: 1.13;
        letter-spacing: -.8px;
        margin-bottom: 15px;
    }

    .rede_lusosem .titulo p{
        font-size: 16px;
        line-height: 1.5;
    }

   .template .rede_lusosem .container {
      max-width: 100%;
      margin: 0 auto;
      padding: 0px;
      display: flex;
      flex-direction: column;
    }

    .rede_lusosem .listagem  .slider {
      overflow: visible;
      touch-action: pan-x;
      -webkit-overflow-scrolling: touch;
      padding-inline: 20px;

    }

    .rede_lusosem .listagem  .slider > .itens {
      border-radius: 20px;
      padding-inline: 0px;
      text-align: center;
      font-size: 18px;
      font-weight: bold;
      width: auto;
      flex: none;
      box-sizing: border-box;
      margin: 0; /* sem margem */
    }

    .rede_lusosem .listagem  .slider > .itens > div{
        padding: 40px 20px 35px;
    }

    .rede_lusosem .listagem  .slider > .itens > div .txt{
        margin-top: 25px;
    }


    .rede_lusosem .mapa_rede_lusosem {
        max-width: 100%;
        width: 100%;
        order: 1;
        padding: 0 40px 40px;
    }

    .mapa_rede_lusosem .st8{
        transform-origin: center;
        transform-box: fill-box;
    }

    .mapa_rede_lusosem .st9{
        font-size: 16px;
    }

    .mapa_rede_lusosem .tooltip {
        padding: 10px;
        font-size: 11px;
        font-weight: 600;
        transform: translate(0%, -150%);
        
    }

    .rede_lusosem .listagem{
        order: 2;
    }

    .rede_lusosem .listagem .slider > .itens img:first-of-type{
        width: 85px;
    }

    .rede_lusosem .listagem .slider > .itens ul{
        font-size: 14px;
        line-height: 1.43;
    }

    .rede_lusosem .listagem .slider > .itens ul small{
        font-size: 11px;
        line-height: normal;
    }
    .pin-icon{
        margin-right: 4px;
    }
    .rede_lusosem .listagem .slider > .itens ul li::before{
        margin-right: 0;
    }

    .rede_lusosem .listagem .tns-outer > div{
        padding-bottom: 30px;
    }

    .mapa_rede_lusosem .pins > .g1{
        transform: scale(1.5) translate(-35px, -122px);
    }
    .mapa_rede_lusosem .pins > .g2{
        transform: scale(1.5) translate(-50px, -71px);
    }
    .mapa_rede_lusosem .pins > .g3{
        transform: scale(1.5) translate(-98px, -30px);
    }
    .mapa_rede_lusosem .pins > .g4{
        transform: scale(1.5) translate(-54px, -20px);
    }
    .mapa_rede_lusosem .pins > .g5{
        transform: scale(1.5) translate(-56px, -108px);
    }
    .mapa_rede_lusosem .pins > .g6{
        transform: scale(1.5) translate(-35px, -137px);
    }
    .mapa_rede_lusosem .pins > .g7{
        transform: scale(1.5) translate(-82px, -132px);
    }
    .mapa_rede_lusosem .pins > .g8{
        transform: scale(1.5) translate(-66px, -171px);
    }
    .mapa_rede_lusosem .pins > .g9{
        transform: scale(1.5) translate(-74px, -194px);
    }
    .mapa_rede_lusosem .pins > .g10{
        transform: scale(1.5) translate(-49px, -230px);
    }
    .mapa_rede_lusosem .pins > .g11{
        transform: scale(1.5) translate(-98px, -233px);;
    }    
    .mapa_rede_lusosem .pins > .g12{
        transform: scale(1.5) translate(-95px, -50px);
    } 

    .pin-icon::after {
        top: 46%;
        left: 50%;
    }

    .mapa_rede_lusosem .pins > g text {
        font-size: 13px;
    }

}